Subject: Ticket Assigned - 9555152625/ Damaged item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 07:21:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9555152625/ Damaged item 'Aaishah                    Hi           11:01 AM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:01 AM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:01 AM, 05th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:01 AM, 05th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:01 AM, 05th Mar                     'Aaishah                    This is with regards to Order 9555152625           11:01 AM, 05th Mar                     'Aaishah                    I am writing to complain bitterly about the bunk bed that I bought, it is such poor quality           11:02 AM, 05th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:03 AM, 05th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:03 AM, 05th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:03 AM, 05th Mar                     'Aaishah                    Within around 10 days, the top rung was already bent. It's now broken despite being very careful with it. This is totally unexpected for a bunk of AED799           11:03 AM, 05th Mar                     'Aaishah                    There were bunks of 399Dhs but I picked this one wanting a stronger one but this experience is so bad!           11:03 AM, 05th Mar                   Alhamzi                   Hi Aaishah, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:06 AM, 05th Mar                   Alhamzi                   Please wait while we check the details.            11:06 AM, 05th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            11:10 AM, 05th Mar                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           11:10 AM, 05th Mar                     'Aaishah                    Okay           11:11 AM, 05th Mar                     'Aaishah                             11:14 AM, 05th Mar                     'Aaishah                             11:14 AM, 05th Mar                   Alhamzi                   Thanks for sharing the details           11:16 AM, 05th Mar                   Alhamzi                   Please wait while we check the details.            11:16 AM, 05th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3657173           11:19 AM, 05th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           11:19 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977214